"IDS_ACCEPT" = "Prihvati";
"IDS_APP_MENU_ABOUT_QS" = "O TeamViewer QuickSupport";
"IDS_APP_MENU_HIDE_OTHERS" = "Sakrijte druge";
"IDS_APP_MENU_HIDE_QS" = "Sakrijte TeamViewer QuickSupport";
"IDS_APP_MENU_PREFERENCES" = "Preference...";
"IDS_APP_MENU_QUIT_QS" = "Odustanite od TeamViewer QuickSupport";
"IDS_APP_MENU_SERVICES" = "Usluge";
"IDS_APP_MENU_SHOW_ALL" = "Prikaži sve";
"IDS_APP_RUNNING_DESCRIPTION_P1" = "Napustite TeamViewer pre nego što otvorite %1%.";
"IDS_APP_RUNNING_TITLE" = "Kopija TeamViewer-a je već otvoren.";
"IDS_CQS_LIMITED_LOGIN_FAILED" = "Došlo je do problema pri kreiranju predmeta usluge. Molimo Vas da kontaktirate svog partnera.";
"IDS_DECLINE" = "Odbij";
"IDS_DISCLAIMER_INFO" = "Obaveštavamo Vas da gore prikazano odricanje odgovornosti nema nikakve veze sa TeamViewer Germany GmbH. On je individualno definisan od strane TeamViewer korisnika.";
"IDS_DISCLAIMER_WINDOW_TITLE" = "Odricanje odgovornosti";
"IDS_EDIT_MENU" = "Uređivanje";
"IDS_EDIT_MENU_COPY" = "Kopiraj";
"IDS_EDIT_MENU_CUT" = "Isecite";
"IDS_EDIT_MENU_DELETE" = "Brisanje";
"IDS_EDIT_MENU_PASTE" = "Nalepite";
"IDS_EDIT_MENU_REDO" = "Ponovite radnju";
"IDS_EDIT_MENU_SELECT_ALL" = "Izaberite sve";
"IDS_EDIT_MENU_UNDO" = "Opoziv radnje";
"IDS_ERROR" = "Greška";
"IDS_EXIT" = "Izlaz";
"IDS_HELP_MENU" = "Pomoć";
"IDS_HELP_MENU_FEEDBACK" = "Povratne informacije";
"IDS_HELP_MENU_WEBSITE" = "TeamViewer web stranica";
"IDS_HELP_MENU_WEB_HELP" = "TeamViewer web podrška";
"IDS_HOMEPAGE_LINK_HELP" = "http://www.teamviewer.com/link/?url=233248";
"IDS_ID_LABEL" = "Vaš ID";
"IDS_INSTANTSUPPORT_INVALID_ASK_SUPPORTER" = "This session code is invalid. Please contact your supporter.";
"IDS_MAIN_WAIT_FOR_SESSION" = "Dozvolite upravljanje na daljinu";
"IDS_MAIN_WINDOW_QUIT" = "Odustani";
"IDS_MEETING_NAME_LABEL" = "Vaše ime";
"IDS_MEETING_QUICKJOIN_MEETING_INCOMPATIBLE" = "Vaš partner \"%1%\" ne može da se pridruži sastanku zbog nekompatibilne TeamViewer verzije.";
"IDS_MENU_CREATE_NEW_RANDOM_PASSWORD" = "Kreirajte novu proizvoljnu lozinku";
"IDS_OSPERMISSION_MENU" = "Proverite pristup sistemu";
"IDS_PASSWORD_LABEL" = "Lozinka";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_DESCRIPTION" = "Opis";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_ID" = "Šifra sesije";
"IDS_SAVE" = "sačuvaj";
"IDS_SUPPORT_LINK" = "http://www.teamviewer.com/link/?url=649250";
"IDS_WINDOW_MENU" = "Prozorčić";
"IDS_WINDOW_MENU_BRING_FRONT" = "Stavite sve napred";
"IDS_WINDOW_MENU_CLOSE" = "Zatvori";
"IDS_WINDOW_MENU_MINIMIZE" = "Umanji";
"IDS_WINDOW_MENU_ZOOM" = "Zumirajte";
